.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5254789e-646b-bfd7-b862-1f90a99a7bb8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f54b90a8-f391-fe77-a4a2-893374ded5e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f54b90a8-f391-fe77-a4a2-893374ded5e6) !important;
}
.lfr-layout-structure-item-0d0aaaff-48ae-f6f9-91e3-058b1de81791 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d0aaaff-48ae-f6f9-91e3-058b1de81791) !important;
}
